Navegadores da Web compatíveis

background image

Navegadores da Web compatíveis

Se você utilizar o Windows 9x, 2000, Millennium ou NT 4.0, o
servidor da Web incorporado funcionará com os seguintes
navegadores:

Netscape Navigator 4.6x, 4.7, 4.71 e 4.72.

Internet Explorer 4.0, 4.01 com SP2, 5.0 e 5.01 (o
Millennium requer IE 5.0 ou mais recente).

Para obter a lista mais recente de navegadores da Web
compatíveis, consulte a Assistência ao cliente HP on-line no
endereço

http://www.hp.com/support/net_printing

.